body
{
	margin-left: 5%;
	margin-right: 5%;
	font-family: sans-serif;
}

h1
{
	color: #a03030;
}

h1, h2, h3
{
	font-family: Garamond, serif;
}

hr
{
	height: 0.2em;
	width: 100%;
	color: #7080a0; /* IE */
	background-color: #7080a0; /* Mozilla */
	border: none;
}

/* FIXME: bullets are positioned left of surrounding border with small fonts */
ul
{
	margin-left: 0;
	padding-left: 1em;
}

.header2
{
	background: #eeeeee;
	padding: 0.3em;
	border: solid;
	border-width: medium;
	border-color: #7080a0;
	margin-top: 1em;
}

img.floatright
{
	float: right;
	border: none;
}

br.floatright
{
	clear: right;
}


#navcontainer { text-align: center; }
#navlist li {
	display: inline;
	list-style-type: none;
	padding-right: 1em;
}

ul.biglist li { margin-top: 1em; }
ul.biglist li ul li { margin-top: 0; } /* TODO: affect only non-biglist-biglist */
ul.biglist li ul.biglist li { margin-top: 1em; }
ul.biglist li ul.biglist li ul li { margin-top: 0; }

img.inline { border: none; }

blockquote {
	border: solid #696 1px;
	padding: 3px; 
	margin-left: 3em;
	margin-bottom: 0.2em;
	background: #f9f9f9 none;
	color: #000;
}
.source {
	text-align: right;
	page-break-before: avoid;
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-size: 80%;
}
blockquote p {
	margin: 0;
	text-indent: 1.5em;
}
blockquote pre {
	margin: 0;
}
